[Interface]
Address = 11.2.2.17
PrivateKey = qDjeK9Jb+maXw0GNx1N8r4ea5I1tNdOqpqAKWtpKEF0=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = zvltvsKbKi7XR39QXdZv/NT48fAbCsVUJr8rKi4rb8I=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
